@media screen and (max-width:1189px) {
	/* --- site container --- */
	.site-container.boxed,
	.boxed .transparent-header-container {
		max-width: 850px;
	}
	blockquote {
		padding: 26px 35px 47px;
	}
	.column-1-3 table td, .column-1-3 table th {
		padding: 12px 10px;
	}
	.description {
		font-size: 16px;
		line-height: 28px;
	}
	.padding-bottom-50 {
		padding-bottom: 35px;
	}
	.padding-bottom-61 {
		padding-bottom: 46px;
	}
	.padding-bottom-66 {
		padding-bottom: 51px;
	}
	.padding-bottom-70 {
		padding-bottom: 55px;
	}
	.padding-bottom-87 {
		padding-bottom: 72px;
	}
	.padding-bottom-96 {
		padding-bottom: 66px;
	}
	.padding-bottom-100 {
		padding-bottom: 70px;
	}
	.padding-bottom-115 {
		padding-bottom: 85px;
	}
	.padding-top-54 {
		padding-top: 39px;
	}
	.padding-top-61 {
		padding-top: 46px;
	}
	.padding-top-70 {
		padding-top: 55px;
	}
	.padding-top-89 {
		padding-top: 59px;
	}
	.padding-top-112 {
		padding-top: 82px;
	}
	.padding-left-20 {
		padding-left: 10px;
	}
	.padding-right-30 {
		padding-right: 20px;
	}
	.padding-left-right-20,
	.padding-left-right-30 {
		padding: 0 10px;
	}
	.padding-left-right-70 {
		padding: 0 30px;
	}
	.padding-left-right-100 {
		padding: 0 50px;
	}
	.margin-top-60 {
		margin-top: 40px;
	}
	.margin-top-65 {
		margin-top: 45px;
	}
	.margin-top-67 {
		margin-top: 52px;
	}
	.margin-top-70 {
		margin-top: 55px;
	}
	.margin-top-89 {
		margin-top: 59px;
	}
	/* --- headers --- */
	h4 {
		font-size: 16px;
		line-height: 24px;
	}
	/* --- containers --- */
	.header-top-bar,
	.header,
	.row {
		width: 750px;
	}
	.header-container {
		padding: 23px 0 7px;
	}
	.header {
		-ms-flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.header .logo {
		width: 15%;
		padding-bottom: 10px;
	}
	.header .logo .logo-clone {
		display: none;
	}
	.first-menu+.logo>h1 {
		visibility: visible;
	}
	.header-container.sticky.transition,
	.transparent-header-container .header-container.sticky.move#cm-sticky-clone {
		padding: 16px 0 4px;
	}
	.boxed .header-container.sticky.move {
		max-width: 850px;
	}
	/* --- page header --- */
	.page-header-left {
		width: 375px;
	}
	.page-header-right {
		width: 375px;
	}
	/* --- header icons --- */
	.header-icons-container {
		width: auto;
		-ms-flex-order: 4;
		-webkit-order: 4;
		-moz-order: 4;
		order: 4;
	}
	.header-icons-container a {
		padding: 7px;
		top: 1px;
		font-size: 18px;
	}
	/* --- transparent header --- */
	.transparent-header-container .page-header-left h1 {
		font-size: 36px;
		line-height: 48px;
	}
	/* --- menu --- */
	.menu-container {
		-webkit-flex: 0 1 auto;
		-ms-flex: 0 1 auto;
		-moz-flex: 0 1 auto;
		flex: 0 1 auto;
		-ms-flex-order: 2;
		-webkit-order: 2;
		-moz-order: 2;
		order: 2;
	}
	.menu-container.first-menu,
	.menu-container.second-menu {
		max-width: 100%;
	}
	.menu-container.second-menu {
		-ms-flex-order: 3;
		-webkit-order: 3;
		-moz-order: 3;
		order: 3;
		margin-left: 16px;
	}
	.menu-container nav {
		float: left;
	}
	.sf-menu li a, .sf-menu li a:visited {
		padding: 12px 0 12px 16px;
	}
	.sf-menu li:hover ul, .sf-menu li.sfHover ul {
		left: 0;
		top: 48px;
	}
	.menu-container .sf-menu li ul li a,
	.menu-container .sf-menu li.selected ul li a,
	.menu-container .sf-menu li:hover ul li a {
		padding: 8px 15px;
	}
	.menu-container .sf-menu li ul li:first-child a {
		padding-top: 13px;
	}
	.menu-container .sf-menu li ul li:last-child a {
		padding-bottom: 13px;
	}
	/* --- vertical menu --- */
	.vertical-menu li a {
		padding: 17px 8px 19px 10px;
	}
	/* --- page --- */
	.page-margin-top {
		margin-top: 35px;
	}
	.page-margin-top-section {
		margin-top: 50px;
	}
	.page-padding-top {
		padding-top: 35px;
	}
	.page-padding-top-section {
		padding-top: 50px;
	}
	/* --- map --- */
	.contact-map-details {
		padding: 33px 40px 40px;
		min-width: 0;
	}
	/* --- slider revolution --- */
	.revolution-slider h2 {
		font-size: 42px;
		line-height: 56px;
	}
	.revolution-slider h4 {
		font-size: 18px;
		line-height: 28px;
	}
	.revolution-slider .description {
		font-size: 16px;
		font-weight: 400;
	}
	/* --- page layout --- */
	.column-1-2 {
		width: 360px;
	}
	.column-1-3,
	.column-2-3 .column-1-2 {
		width: 230px;
	}
	.column-2-3 .cost-calculator-box .column-1-2 {
		width: 200px;
	}
	.column-2-3 {
		width: 490px;
	}
	.column-1-3 .column-1-2 {
		width: 100%;
		margin-left: 0;
	}
	.column-2-3 .column-1-3 {
		width: 156px;
	}
	.column-1-4,
	.column-1-2 .column-1-2,
	.column-3-4 .column-1-3 {
		width: 165px;
	}
	.column-3-4 {
		width: 555px;
	}
	.column-3-4 .column-1-2 {
		width: 262px;
	}
	.column-3-4 .column-2-3 {
		width: 360px;
	}
	.column-1-6 {
		width: 100px;
	}
	.column-5-6 {
		width: 620px;
	}
	.row-4-4 {
		display: -ms-flexbox;
		display: -webkit-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.row-4-4 .column-1-4 {
		width: 360px;
	}
	.row-4-4 .column-1-4:nth-child(odd) {
		margin-left: 0;
	}
	.row-4-4 .column-1-4:nth-child(n+3) {
		margin-top: 35px;
	}
	/* --- blog --- */
	.blog .post-content {
		width: 435px;
	}
	.column-3-4 .blog.small .post-image,
	.column-3-4 .blog .post-content {
		width: 262px;
	}
	.row-4-4 .column-1-4 .blog.small .post-content {
		width: 250px;
	}
	.column-1-4 .blog.small .post-image {
		display: none;
	}
	.column-1-4 .blog.small .post-content {
		width: 165px;
	}
	.row-4-4 .column-1-4 .blog.small .post-image {
		display: block;
	}
	.blog.small>li {
		margin-top: 37px;
	}
	.blog.small>li.column-1-2 h3 {
		margin-top: 20px;
	}
	.blog.small .post-date {
		width: 64px;
		height: 51px;
		padding-top: 13px;
		top: 15px;
		left: 15px;
	}
	.blog.small .post-content-details-container {
		padding: 16px 0 18px;
	}
	.blog.small p {
		padding: 0;
	}
	/* --- comments list --- */
	#comments-list .comment-details {
		width: 435px;
	}
	#comments-list .children .comment-details {
		width: 315px;
	}
	/* --- categories --- */
	.categories li a {
		padding: 17px 12px 19px;
	}
	/* --- buttons ---*/
	h3 .more {
		margin-left: 30px;
	}
	/* --- services --- */
	.services-list li {
		width: 230px;
	}
	.services-list li, .team-box {
		padding-bottom: 20px;
	}
	.team-box {
		padding-top: 30px;
	}
	.single .team-box {
		padding-top: 50px;
	}
	.services-list li h4 {
		padding: 23px 20px 5px;
	}
	.team-box img {
		width: 150px;
		height: 150px;
	}
	.team-box h4 {
		padding: 21px 20px 5px;
	}
	.services-list li h4.box-header::after {
		margin-top: 15px;
	}
	.team-box .social-icons {
		margin-top: 20px;
	}
	.single .team-box img {
		width: 190px;
		height: 190px;
	}
	/* --- projects --- */
	.projects-list.isotope li,
	.projects-list.isotope li>a,
	.projects-list.isotope a>img {
		width: 230px;
		/*height: auto;*/
		height: 153px;
	}
	.projects-list li .view .more.simple {
		padding: 13px 21px 14px;
	}
	/* --- features --- */
	.features-list li {
		margin-top: 35px;
	}
	/* --- timeline --- */
	.timeline-content {
		padding: 26px 30px;
	}
	.timeline-content-container .flex-container {
		width: 344px;
	}
	.timeline-content span.timeline-title {
		margin-right: 0;
	}
	.timeline-content span.timeline-subtitle {
		display: block;
	}
	.timeline-content p {
		margin-top: 18px;
	}
	/* --- contact details --- */
	.contact-details-list li::before {
		margin-right: 25px;
	}
	.contact-details-list li label {
		margin-left: 73px;
	}
	.contact-details-list li p {
		font-size: 18px;
		line-height: 28px;
		margin-left: 73px;
		padding-top: 4px;
	}
	.contact-details li {
		padding: 15px 15px 14px 0;
	}
	/* --- simple list --- */
	.simple-list li {
		padding: 8px 0;
	}
	/* --- testimonails --- */
	.testimonials-container .caroufredsel_wrapper_testimonials {
		width: 630px !important;
	}
	.testimonials-list.testimonials-carousel li {
		width: 630px;
	}
	.testimonials-list p {
		font-size: 18px;
		padding: 30px 30px 0;
		line-height: 28px;
	}
	.testimonials-list p::after {
		margin-top: 33px;
	}
	.column-1-2 .type-small .testimonials-list.testimonials-carousel li {
		width: 360px;
	}
	.column-1-3 .type-small .testimonials-list.testimonials-carousel li {
		width: 230px;
	}
	.type-small .testimonials-list p {
		padding: 26px 35px 47px;
	}
	/* --- our clients --- */
	.our-clients-list li {
		width: 180px;
		height: 143px;
	}
	.our-clients-list li .vertical-align-cell {
		height: 143px;
	}
	.our-clients-list.type-list li {
		width: 113.33333px;
	}
	.our-clients-list.type-list li,
	.our-clients-list.type-list li .vertical-align-cell {
		height: 111px;
	}
	/* --- tabs navigation --- */
	.tabs .ui-tabs-panel p {
		width: 100%;
	}
	/* --- accordion --- */
	.accordion .thumb-image,
	.accordion img {
		width: 120px;
		height: 120px;
	}
	/* --- cost calculator --- */
	.cost-calculator-box {
		padding-left: 20px;
		padding-right: 20px;
	}
	.cost-calculator-sum {
		padding-top: 33px;
		padding-bottom: 115px;
	}
	.cost-calculator-submit-container {
		width: calc(100% - 40px);
		bottom: 30px;
	}
	.column-1-2 .ui-slider {
		width: 243px;
	}
	.column-1-3 .ui-slider {
		width: 153px;
	}
	.column-1-2 .cost-calculator-box input[type="text"],
	.column-1-2 .cost-calculator-box input[type="number"],
	.column-1-3 .cost-calculator-box input[type="text"],
	.column-1-3 .cost-calculator-box input[type="number"] {
		width: 35px;
		margin-left: 20px;
		padding: 12px 10px;
	}
	.ui-datepicker {
		width: 288px;
	}
	.cost-calculator-price {
		font-size: 36px;
	}
	.cost-calculator-price.small-currency .currency {
		font-size: 26px;
	}
	.cost-calculator-price-description {
		font-size: 14px;
		line-height: 22px;
	}
	.cost-calculator-price.after-border::after {
		width: 120px;
		margin-top: 29px;
	}
	/* --- buttons --- */
	.column-1-4 .more,
	.column-1-4 .more[type="submit"],
	.column-1-4 .more:hover,
	.column-1-4 .more[type="submit"]:hover,
	.footer-row .column-1-4 .more.gray:hover {
		padding: 12px 20px 13px;
	}
	.header-icons-container i.features-call {
		display: none;
	}
}
@media screen and (max-width:767px) {
	.show-on-mobiles {
		display: block;
	}
	.hide-on-mobiles {
		display: none;
	}

	.padding-left-right-30 {
		padding: 0;
	}
	.mobile-paddings .column>div {
		padding: 0 30px;
	}
	.column-1-3 table td, .column-1-3 table th {
		padding: 18px 20px;
	}
	/* --- site container --- */
	.site-container.boxed,
	.boxed .transparent-header-container {
		max-width: 562px;
	}
	/* --- headers --- */
	h2 {
		font-size: 24px;
		line-height: 35px;
	}
	h3 {
		font-size: 18px;
		line-height: 27px;
	}
	/* --- containers --- */
	/*.header
	{
		position: relative;
	}*/
	.header-top-bar,
	.header,
	.row {
		width: 462px;
	}
	.header-container {
		padding: 8px 0;
	}
	.transparent-header-container .header-top-bar-container {
		z-index: 4
	}
	.header {
		position: static;
		display: flex;
		align-content: center;
        justify-content: space-between;
        flex-direction: row;
        align-items: center;
	}
	.header .logo {
		width: auto;
		padding: 0;
	}
	.cm-smart-column .cm-smart-column-wrapper {
		width: auto !important;
		position: static !important;
	}
	.cm-smart-column {
		height: auto !important;
	}
	/* --- page header --- */
	.page-header>.row {
		padding: 20px 0;
	}
	.page-header-left,
	.page-header-right {
		width: auto;
		float: left;
		clear: both;
	}
	.page-header-right {
		margin-top: 10px;
	}
	.bread-crumb-container {
		float: left;
	}
	/* --- transparent header --- */
	.transparent-header-container .mobile-menu-switch .line {
		background: #FFF;
	}
	.transparent-header-container .header-container.sticky.move .mobile-menu-switch .line {
		background: #303030;
	}
	.transparent-header-container .page-header-left h1 {
		font-size: 32px;
		line-height: 41px;
	}
	.transparent-header-container .page-header-right {
		margin-top: 19px;
	}
	/* --- header icons --- */
	/*.header-icons-container
	{
		position: absolute;
		top: 5px;
		right: 50px;
	}*/
	/* --- menu --- */
	.mobile-menu-container {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		z-index: 9999;
	}
	.mobile-menu-container.sticky-responsive {
		position: fixed;
		height: 100%;
		overflow: auto;
	}
	.mobile-menu-container nav,
	.first-menu .mobile-menu-container nav {
		float: none;
	}
	.sf-menu {
		display: none;
	}
	.header .mobile-menu-switch {
		display: flex;
		width: auto;
        height: 50px;
		padding: 0 16px;
	}
	.mobile-menu li a.template-arrow-menu {
		display: none;
	}
	.collapsible-mobile-submenus>li {
		position: relative;
	}
	.collapsible-mobile-submenus>li a.template-arrow-menu {
		display: block;
		position: absolute;
		width: 46px;
		height: 45px;
		top: 0;
		right: 0;
		margin: 0;
		padding: 0;
		-webkit-transform: rotate(90deg);
		-moz-transform: rotate(90deg);
		-o-transform: rotate(90deg);
		-ms-transform: rotate(90deg);
		transform: rotate(90deg);
		border: none;
		border-bottom: 1px solid #EBEBEB;
	}
	.collapsible-mobile-submenus>li a.template-arrow-menu::before {
		position: absolute;
		left: 17px;
		top: 16px;
		font-family: 'template';
		content: "\65";
	}
	.collapsible-mobile-submenus>li a.template-arrow-menu:hover {
		text-decoration: none;
	}
	.collapsible-mobile-submenus>li:first-child>a.template-arrow-menu {
		top: 1px;
	}
	.collapsible-mobile-submenus .template-arrow-menu+ul {
		display: none;
	}
	.header-container.sticky.transition,
	.transparent-header-container .header-container.sticky.move#cm-sticky-clone {
		padding: 16px 0;
	}
	/* --- vertical menu --- */
	.vertical-menu li a {
		padding: 17px 17px 19px 20px;
	}
	/* --- slider revolution --- */
	.revolution-slider h2 {
		font-size: 24px;
		line-height: 34px;
	}
	.revolution-slider h4 {
		font-size: 16px;
		line-height: 26px;
	}
	body.with-topbar .revolution-slider h4 {
		display: none;
	}
	.revolution-slider .more {
		padding: 13px 22px 14px;
	}
	/* --- counters --- */
	.row.counters-group .column-1-4 {
		width: 25%;
		margin-top: 0;
	}
	.counter-box {
		padding-left: 20px;
	}
	.counter-box span.number,
	.counter-box span.odometer.number {
		font-size: 36px;
		line-height: 36px;
	}
	.counter-box p {
		letter-spacing: 0;
	}
	/* --- blog --- */
	.blog>li {
		margin-top: 22px;
	}
	.blog.small>li {
		margin-top: 18px;
	}
	.blog h2,
	.blog h3,
	.blog.small>li.column-1-2 h3 {
		margin-top: 21px;
	}
	.column .blog.small .post-image,
	.column .blog .post-content {
		width: 100%;
	}
	.column-1-4 .blog.small .post-image {
		width: auto;
	}
	.blog .post-content-details.right {
		float: left;
		clear: both;
		margin-top: 10px;
	}
	.row-4-4 .column-1-4 .blog.small .post-content,
	.column-1-4 .blog.small .post-content {
		width: 352px;
	}
	.column .blog.small .post-image {
		display: block;
	}
	.blog+.pagination {
		margin-top: 12px;
	}
	.blog.small+.pagination {
		margin-top: 27px;
	}
	.blog.small .post-date {
		width: 80px;
		height: 61px;
		padding-top: 19px;
		top: 20px;
		left: 20px;
	}
	.blog.small>li.column {
		width: 100%;
		margin-left: 0;
		margin-top: 40px;
	}
	.blog.small>li.column:first-child {
		margin-top: 0;
	}
	.blog.small.page-margin-top {
		margin-top: 40px;
	}
	/* --- categories --- */
	.categories li a {
		padding: 17px 20px 19px;
	}
	/* --- comment form, contact form --- */
	.comment-form .flex-box fieldset.column-1-2,
	.contact-form .flex-box fieldset.column-1-2 {
		width: 100%;
	}
	/* --- comment form, contact form --- */
	.comment-form p,
	.contact-form p {
		padding: 0;
	}
	body .comment-form .flex-box.gray fieldset.column:first-child,
	body .contact-form .flex-box.gray fieldset.column:first-child,
	body .comment-form .flex-box fieldset.column,
	body .contact-form .flex-box fieldset.column {
		margin-top: 0;
		margin-left: 0;
	}
	body .comment-form .flex-box.gray fieldset.column,
	body .contact-form .flex-box.gray fieldset.column {
		margin-top: 1px;
	}
	/* --- services --- */
	.services-list li {
		width: 216px;
	}
	.services-list li:nth-child(3n+1) {
		margin-left: 30px;
	}
	.services-list li:nth-child(2n+1) {
		margin-left: 0;
	}
	.services-list li:nth-child(n+3) {
		margin-top: 30px;
	}
	ul.services-list.horizontal-carousel li {
		width: 462px;
		margin-top: 0;
	}
	.services-list li, .team-box {
		padding-bottom: 30px;
	}
	.services-list li h4 {
		padding: 33px 20px 10px;
	}
	.services-list.services-icons.margin-top-30 {
		margin-top: 40px;
	}
	.team-box img,
	.single .team-box img {
		width: 260px;
		height: 260px;
	}
	.team-box h4 {
		padding: 31px 20px 5px;
	}
	.team-box .social-icons {
		margin-top: 30px;
	}
	.single .team-box {
		padding-top: 40px;
	}
	/* --- projects --- */
	ul.projects-list.horizontal-carousel li {
		width: 462px;
		margin-top: 0;
	}
	.projects-list.isotope li,
	.projects-list.isotope li>a,
	.projects-list.isotope a>img {
		width: 216px;
		height: 144px;
	}
	.projects-list li .view {
		display: none;
	}
	/* --- features --- */
	.column>.features-list {
		margin-top: 0;
	}
	.features-list li.column {
		margin-top: 35px;
	}
	.column .features-list li.column-1-2 {
		margin-top: 0;
	}
	.features-list.align-right {
		text-align: left;
	}
	/* --- timeline --- */
	.timeline-item .timeline-left {
		width: 180px;
		min-width: 180px;
		padding-bottom: 30px;
	}
	.timeline-content-container {
		width: auto;
		padding-bottom: 30px;
	}
	.timeline-item.last .timeline-left,
	.timeline-item.last .timeline-content-container {
		padding-bottom: 0;
	}
	.timeline-item.first::before,
	.timeline-item.last::after {
		right: 100px;
	}
	.timeline-content-container .flex-container {
		width: 260px;
	}
	.timeline-content {
		padding: 18px 20px;
	}
	.timeline-item label {
		font-size: 13px;
		padding: 8px 15px;
	}
	.timeline-item.right {
		direction: ltr;
	}
	.timeline-item .timeline-content-container .flex-container {
		-webkit-flex-flow: row;
		-moz-flex-flow: row;
		-ms-flex-flow: row;
		flex-flow: row;
		margin-left: 20px;
		margin-right: 0;
	}
	.timeline-item.right .timeline-arrow-container .timeline-arrow {
		border-color: transparent #F6F6F6 transparent transparent;
		border-width: 20px 20px 19px 0;
	}
	.timeline-item.right .timeline-left {
		border-left: none;
		border-right: 1px solid #DDD;
	}
	.timeline-item.right .label-container .timeline-circle {
		left: auto;
		right: -12px;
	}
	.timeline-item.right .label-container .timeline-circle::after {
		margin-left: 5px;
		margin-right: 0;
	}
	.timeline-item.right label {
		float: right;
	}
	.timeline-item.vertical-align-table .label-triangle {
		float: right;
		margin-left: auto;
		margin-right: 20px;
		border-width: 20px 0 19px 20px;
		border-color: transparent transparent transparent #56B665;
	}
	.right .timeline-content-container {
		border-left: 1px solid #DDD;
		border-right: none;
	}
	.timeline-item.right .slideLeft10 {
		animation-name: slideLeft10Responsive;
		-webkit-animation-name: slideLeft10Responsive;
	}
	.timeline-item.right .slideRight10 {
		animation-name: slideRight10Responsive;
		-webkit-animation-name: slideRight10Responsive;
	}
	/* --- slider control --- */
	.slider-control {
		padding: 10px 12px;
	}
	/* --- parallax --- */
	.parallax,
	.parallax.attachment-scroll {
		background-attachment: scroll;
		background-size: cover;
		background-position: top;
	}

	/* --- tabs navigation --- */
	.tabs-navigation li a {
		padding: 11px 7px 13px;
	}
	/* --- contact details --- */
	.header-top-bar .contact-details {
		float: none;
		display: table;
		margin-left: auto;
		margin-right: auto;
	}
	.contact-details li {
		padding: 15px 4px 14px 0;
	}
	.contact-details li::before {
		margin-right: 2px;
	}
	/* --- testimonials --- */
	.testimonials-container .caroufredsel_wrapper_testimonials {
		width: 366px !important;
		left: 48px !important;
	}
	.testimonials-list li {
		margin-top: 40px;
	}
	.testimonials-list.testimonials-carousel li {
		width: 366px;
	}
	.column .type-small .testimonials-list.testimonials-carousel li {
		width: 462px;
	}
	/* --- our clients --- */
	.our-clients-list li {
		width: 147.33333px;
		height: 144px;
	}
	.our-clients-list.type-list li {
		width: 147.33333px;
	}
	.our-clients-list.type-list li,
	.our-clients-list.type-list li .vertical-align-cell {
		height: 144px;
	}
	/* --- social icons --- */
	/*.header-top-bar .social-icons
	{
		clear: both;
		float: none;
		display: table;
		margin-left: auto;
		margin-right: auto;
	}*/
	.header-top-bar .social-icons li,
	.header-top-bar .social-icons li:first-child {
		border: none;
	}
	/* --- cost calculator --- */
	.cost-calculator-container .row .column {
		margin-top: 30px;
	}
	.cost-calculator-container .row .column:first-child {
		margin-top: 0;
	}
	.column .ui-slider {
		width: 345px;
	}
	.ui-datepicker {
		width: 390px;
	}
	/* --- buttons --- */
	.column-1-4 .more,
	.column-1-4 .more[type="submit"],
	.column-1-4 .more:hover,
	.column-1-4 .more[type="submit"]:hover,
	.footer-row .column-1-4 .more.gray:hover {
		padding: 16px 37px 17px;
	}
	/* --- misc --- */
	.scroll-top.animated-element {
		right: 10px;
		bottom: 10px;
	}
	/* --- page layout --- */
	.flex-box {
		display: block;
	}
/* 	.flex-hide {
		display: inline;
	} */
	body .row .column {
		margin-top: 40px;
	}
	.row.full-width>.column.column-1-2 .column-1-3,
	body .row .column:first-child {
		margin-top: 0;
	}
	body .row .column {
		margin-left: 0;
	}
	.row .column-1-2, .row .column-1-3, .row .column-2-3, .row .column-1-4, .row .column-3-4, .column-1-6, .column-5-6, .columns.no-width .column-left, .columns.no-width .column-right, .row-4-4 .column-1-4, .row.full-width>.column-1-2, .row.full-width>.column-1-3, .column-3-4 .column-1-3 {
		width: 100%;
	}
	.column-2-3 .column-1-2,
	.column-1-3 .column-1-2,
	.column-3-4 .column-1-2,
	.column-1-2 .column-1-2 {
		width: 216px;
	}
	.column-2-3 .cost-calculator-box .column-1-2 {
		width: 186px;
	}
	.row .column-2-3 .column-1-2,
	.row .column-1-3 .column-1-2,
	.row .column-3-4 .column-1-2,
	.row .column-1-2 .column-1-2 {
		margin-left: 30px;
		margin-top: 0;
	}
	.row .column-2-3 .column-1-2:first-child,
	.row .column-1-3 .column-1-2:first-child,
	.row .column-3-4 .column-1-2:first-child,
	.row .column-1-2 .column-1-2:first-child {
		margin-left: 0;
	}
	.column-2-3 .column-1-3,
	.column-1-3 .column-1-3 {
		width: 147px;
	}
	.column-1-4.column-right {
		clear: both;
	}
	ul.tabs-navigation {
		display: flex;
		flex-direction: column;
		align-content: center;
		align-items: center;
		justify-content: center;
		flex-wrap: wrap;
	}
	.tabs-navigation li {
		margin-left: 0;
		margin-right: 6px;
		margin-top: 10px;
	}
	.tabs-navigation.small li {
		margin-top: 0;
	}
	.tabs-navigation li a {
		padding: 5px;
		width: 100%;
		background-color: #f2f5eb;
        color: #000000;
        border-radius: 3px;
	}
	.tabs-navigation a::before {
		display: none;
	}
	.tabs-navigation li a:hover,
	.tabs-navigation li a.selected,
	.tabs-navigation li.ui-tabs-active a {
		border-color: #FFF;
	}
	.tabs-navigation li a {
		padding: 5px;
		border: 1px solid #FFF;
		width: 100%;
	}
	.header .logo a img {
		max-height: 50px;
		width: auto;
	}
}
@media screen and (max-width:479px) {
	/* --- site container --- */
	.site-container.boxed,
	.boxed .transparent-header-container {
		max-width: 400px;
	}
	table td, table th,
	.column-1-3 table td, .column-1-3 table th {
		padding: 8px 10px;
	}
	.padding-left-right-100 {
		padding: 0 30px;
	}
	/* --- headers --- */
	h2 {
		font-size: 21px;
		line-height: 31px;
	}
	h3 {
		font-size: 16px;
		line-height: 24px;
	}
	/* --- header --- */
	.header-top-bar,
	.header,
	.row {
		width: 300px;
	}
	.header-top-bar {
		display: none;
	}
	.header-top-bar>*:first-child {
		padding-top: 10px;
	}
	.header-top-bar-container .header-toggle {
		display: block;
	}
	.header-top-bar .social-icons {
		float: left;
	}
	/* --- transparent header --- */
	.transparent-header-container .page-header-left h1 {
		font-size: 24px;
		line-height: 36px;
	}
	.transparent-header-container .page-header-right {
		margin-top: 8px;
	}
	/* --- page layout --- */
	body .row .column {
		margin-top: 40px;
	}
	body .row .column:first-child {
		margin-top: 0;
	}
	.column-2-3 .column-1-2,
	.column-1-3 .column-1-2,
	.column-3-4 .column-1-2,
	.column-1-2 .column-1-2,
	.column-3-4 .column-1-3,
	.column-2-3 .cost-calculator-box .column-1-2 {
		width: 100%;
	}
	.row .column-2-3 .column-1-2, .column-1-3 .column-1-2,
	.row .column-3-4 .column-1-2,
	.row .column-1-2 .column-1-2,
	.row .column-3-4 .column-1-3 {
		margin-left: 0;
		margin-top: 30px;
	}
	.row.full-width>.column-1-2 .column-1-3:nth-child(odd) {
		margin-top: 30px;
		margin-left: 0;
	}
	.row.full-width>.column-1-2 .column-1-3:first-child {
		margin-top: 0;
	}
	.row.full-width>.column-1-2 .column-1-3 {
		width: 47%;
	}
	/* --- counters --- */
	.row.counters-group .column-1-4 {
		margin-top: 0;
	}
	.counter-box {
		padding-left: 10px;
	}
	.counter-box span.number,
	.counter-box span.odometer.number {
		font-size: 22px;
		line-height: 22px;
	}
	.counter-box p {
		font-size: 10px;
		word-wrap: break-word;
	}
	/* --- 404 page --- */
	.page-404 h1 {
		font-size: 160px;
		line-height: 160px;
	}
	/* --- contact details --- */
	.contact-details li {
		padding: 5px;
	}
	/* --- social icons --- */
	.header-top-bar .social-icons li a {
		padding: 10px;
	}
	.header-top-bar .social-icons li:first-child a {
		padding-left: 5px;
	}
	/* --- blog --- */
	.row-4-4 .column-1-4 .blog.small .post-content,
	.column-1-4 .blog.small .post-content {
		width: 190px;
	}
	.blog .post-date,
	.blog.small .post-date {
		width: 64px;
		height: 51px;
		padding-top: 13px;
		top: 15px;
		left: 15px;
	}
	/* --- comments list --- */
	.comment-author-avatar {
		display: none;
	}
	#comments-list .comment-details {
		width: 300px;
		margin-left: 0;
	}
	#comments-list .children {
		/*margin-left: 15px;*/
		margin-left: 0;
	}
	#comments-list .children .comment-details {
		/*width: 285px;*/
		width: 300px;
	}
	.posted-by .in-reply {
		margin-right: 7px;
	}
	/* --- pagination --- */
	.pagination li a {
		width: 40px;
		height: 33px;
		padding-top: 7px;
	}
	.pagination li.left a,
	.pagination li.right a {
		width: 34px;
	}
	.pagination li.left a::before,
	.pagination li.right a::before {
		font-size: 14px;
	}
	/* --- testimonials --- */
	.testimonials-container .caroufredsel_wrapper_testimonials {
		width: 300px !important;
		left: 0 !important;
	}
	.testimonials-list.testimonials-carousel li,
	.column .type-small .testimonials-list.testimonials-carousel li {
		width: 300px;
	}
	.slider-control {
		top: 0;
	}
	/* --- buttons --- */
	h3 .more {
		margin-left: 0;
	}
	.button-label {
		display: none;
	}
	/* --- services --- */
	.services-list li {
		width: 300px;
		margin-left: 0;
		margin-top: 30px;
	}
	.services-list li:first-child {
		margin-top: 0;
	}
	.services-list li:nth-child(3n+1) {
		margin-left: 0;
	}
	.services-list li, .team-box {
		padding-bottom: 20px;
	}
	.services-list li h4 {
		padding: 23px 20px 5px;
	}
	ul.services-list.horizontal-carousel li {
		width: 300px;
	}
	.team-box img,
	.single .team-box img {
		width: 190px;
		height: 190px;
	}
	.team-box h4 {
		padding: 21px 20px 5px;
	}
	.team-box .social-icons {
		margin-top: 20px;
	}
	/* --- projects --- */
	ul.projects-list.horizontal-carousel li {
		width: 300px;
	}
	.projects-list.isotope,
	.projects-list.isotope li,
	.projects-list.isotope li>a,
	.projects-list.isotope a>img {
		width: 300px;
	}
	.projects-list.isotope li,
	.projects-list.isotope li>a,
	.projects-list.isotope a>img {
		height: 200px;
	}
	/* --- features --- */
	.column .features-list li.column {
		margin-top: 35px;
	}
	.column .features-list li.column:first-child {
		margin-top: 0;
	}
	.features-list li .list-number {
		clear: both;
		float: none;
	}
	ol.features-list li h4 {
		margin-top: 23px;
	}
	ol.features-list li h4,
	ol.features-list li p {
		margin-left: 0;
	}
	/* --- timeline --- */
	.timeline-item .timeline-left {
		width: 130px;
		min-width: 130px;
	}
	.timeline-item label {
		max-width: 83px;
		padding: 5px;
	}
	.timeline-item.vertical-align-table .label-triangle {
		border-width: 17px 0 16px 17px;
	}
	.timeline-item .label-container .timeline-circle {
		top: 6px;
	}
	.timeline-item .timeline-arrow-container {
		display: none;
	}
	.timeline-content {
		background: transparent;
		padding: 18px 0 18px 5px;
	}
	.timeline-content-container .flex-container {
		width: 148px;
	}
	.timeline-item.first::before, .timeline-item.last::after {
		right: 38px;
	}
	/* --- our clients --- */
	.our-clients-list li {
		width: 145px;
		height: 144px;
	}
	.our-clients-list.type-list li {
		width: 145px;
	}
	.our-clients-list.type-list li,
	.our-clients-list.type-list li .vertical-align-cell {
		height: 144px;
	}
	.our-clients-list.type-list li:nth-child(3n+1) {
		margin-left: 10px;
	}
	.our-clients-list.type-list li:nth-child(2n+1) {
		margin-left: 0;
	}
	.our-clients-list.type-list li:nth-child(n+3) {
		margin-top: 10px;
	}
	/* --- contact details --- */
	.contact-details li {
		clear: both;
	}
	.header-top-bar .contact-details {
		display: block;
	}
	/* --- search --- */
	.search {
		left: 0;
		right: auto;
	}
	/* --- tabs navigation --- */

	/* --- accordion --- */
	.accordion .ui-accordion-header {
		padding: 13px 9px 13px 15px;
	}
	.accordion .thumb-image,
	.accordion img {
		width: 100px;
		height: 100px;
	}
	/* --- map --- */
	.column-2-3 .contact-map {
		height: 300px;
	}
	.contact-map-details {
		padding: 22px 30px 30px;
	}
	/* --- cost calculator --- */
	.cost-calculator-box {
		padding: 19px 15px 25px;
	}
	.cost-calculator-sum {
		padding-bottom: 110px;
		padding-top: 28px;
	}
	.cost-calculator-submit-container {
		bottom: 25px;
		width: calc(100% - 30px);
	}
	.column .ui-slider {
		width: 193px;
	}
	.ui-datepicker {
		width: 238px;
	}
	.ui-datepicker-calendar th,
	.ui-datepicker-calendar td {
		padding: 9px;
	}
}
@media screen and (max-device-width: 480px) {
	body {
		-webkit-text-size-adjust: none;
	}
}